

/* Навигация */


#nav { 
	width : 150px; 
	line-height : 125%; 
} 
#nav ul { 
	padding : 0; 
	margin : 0; 
	list-style-type : none; 
	font : 12px arial, verdana, tahoma, sans-serif; 
} 
#nav a { 
	display : block; 
	width : 148px; 
	padding : 0.3em 0; 
	color : #ffffff; 
	border-bottom : 0 solid #ffffff; 
	color : #ffffff; 
	text-decoration : none; 
	text-align : center; 
} 
#nav a:link { 
	color : #000; 
} 
#nav a:visited { 
	color : #000; 
} 
#nav a:hover { 
	color : #c00; 
} 
a, 
a:link 	{ color : #000000; }
a:visited { color : #a0a0a0; }
a:hover, 
a:visited:hover { color : #c00; }